git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Apache Flex SDK Installer version 3.3.2


> I think the AIR 30 checksums were out of date.  I updated them.  If it
doesn't work, post the log.

It now works. I've successfully downloaded an API with AIR 30.

> For AIR 28, can you download from the link via a Browser without error
> even with the double-slash?

No.

I get this:

Not Found
The requested URL /get/flashplayer/updaters/28/playerglobal28_0.swc was not
found on this server.



--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/